.titleText{
	font-size: 25px;
	font-family:Montserrat, Ubuntu, 'Source Sans Pro' ;
	font-weight: bold ;
	letter-spacing: 2px;
	color: #555 ;
	padding: 18px;	
	display: block;
	text-transform: uppercase;
	margin: 10px 0px;
	font-style: italic;
}
.smallTitleText{
	font-size: 20px;
	font-family:Montserrat, Ubuntu, 'Source Sans Pro' ;
	font-weight: bold ;
	letter-spacing: 2px;
	color: #555 ;
	padding: 18px;	
	display: block;
	margin: 10px 0px;
}

.head-text{
	text-align: center ;
	color: #333;
}
.largeText{
	font-size: 120%;
	padding: 10px ;
	box-sizing: border-box;
	border:1px solid rgba(0,0,0,0.1);
	background: white;
	margin: 10px auto;
	width: 95%;
	display: block;
	text-align: center;
	font-weight: bold ;
	color: #555;
	letter-spacing: 1px;
}
.normalText{
	/*font-weight: bold ;*/
	color: #555;
	/*font-family: Tahoma ;*/
	font-size: 100% ;
	line-height: 1.5 ;
}
.links{
	font-weight: bold ;
}
div.icon_texts{
	/*font-size: 110% ;*/
	word-break: break-word ;
	/*color: #333 ;*/
	flex: 1;
	text-align: center;
}
div.icon_texts a, .links{
	font-size: 80%;
	font-weight: bold ;
	color: #555 ;
	text-decoration: none;
	letter-spacing: 1px ;	
}
/*.links*/
div.icon_texts a{
	display: grid ;
	grid-template-columns: 35px auto ;
	grid-gap: 15px;
	/*margin-bottom: 2px;*/
	padding: 6px 0px;
	/*background: rgba(0,0,0,0.08) ;*/
	/*border: 1px solid rgba(0,0,0,0.08);*/
	border: 1px solid rgba(1, 1, 1, 0);
	border-right: 0px ;
	border-left: 0px;	
	display: block;
	/*box-sizing: border-box;*/
}
div.icon_texts a:hover, .links:hover{
	background: rgb(149, 193, 255);
	/*border-radius: 5px ;*/
	/*box-shadow: 0px 0px 5px 1px rgb(128, 170, 228) inset ;*/
	color: white;
}
div.icon_texts a:active{
	background: white;
/*	border: 1px solid #ccc;
	border-right: 0px ;
	border-left: 0px;*/
}
div.it_text{
	display: flex ;
	align-items: center ;
	display: none ;
}

div.it_icon i{
	font-size: 23px !important;
}
.mv10{
	margin-top: 10px;
	margin-bottom: 10px;
}
.mv5{
	margin-top: 5px;
	margin-bottom: 5px;
}
.mv15{
	margin-top: 15px;
	margin-bottom: 15px;	
}
.mv25{
	margin-top: 25px;
	margin-bottom: 25px;	
}

/* Project Components */

.projects{
	display: flex;
	align-items: stretch ;
	justify-content: space-evenly;
	width: 100%;
	flex-wrap: wrap;
}
.project{
	max-width: 385px ;
	width: 100%;
	box-sizing: border-box ;
	padding: 0px;
	/* background: rgba(0, 3, 100, .02) ; */
	padding-bottom: 45px ;
	margin: 15px 5px;
	position: relative ;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 8px;
	overflow: hidden;
	/* border- */
}
.p_thumb{
	position: relative ;
	top: 0px;
	left: 0px ;
	width: 100%;
	height: 220px;
	background-size: cover ;
	background-position: center;
}
.p_time{
	position: absolute ;
	height: 100%;
	background-color: #EBF6FF;
	right: 0px;
	writing-mode: vertical-rl;
	text-orientation: upright;
	text-align: center ;
	font-weight: bold ;
	text-transform: uppercase;
	font-size: 11px;
    color: #555;
    padding: 0px 2px;
}
.tag{
	display: inline-block;
	background: #E7E9EE ;
	padding: 3px 8px ;
	margin: 0px 4px 6px 0px;
	border-top: 2px solid #B7BBC5 ;
	font-weight: bold ;
	font-size: 13px;
	color: #0044FF ;
}
.p_title{
	color: #0044FF ;
	font-size: 28px;
	padding:  5px;
	display: block;
	/* font-family: Tahoma; */
}
.p_desc{
	margin: 5px;
	/* margin-bottom: 0px; */
	color: #555;
}
.p_actions_container{
	position: absolute ;
	bottom: 10px;
}
.p_action{
	background: #ffffff ;
	padding: 6px 15px ;
	text-transform: uppercase ;
	font-weight: bold;
	/* color: #6891FF ;
	 */
	 color: black;
	font-size: 18px;
	/* box-shadow: 2px 2px 1px #D5D5D5; */
	text-decoration: none;
	position: relative;
	bottom: 10px;
	box-sizing: border-box;
	border: 1px solid black;
	border-radius: 4px;
}
